body
{
	margin:0px;
	padding:0px
}

table
{
	font-size:9pt;
	font-family:Verdana,Tahoma,System,Arial;
}
.h1
{
	color:#FFFFFF;
	font-size:13pt;
	font-family:Helvetica;
	padding-right:30px;
	padding-left:30px;
}

a.ah1,a.ah1:hover,a.ah1:visited
{
	color:#FFFFFF;
	font-size:13pt;
	font-family:Helvetica;
}

a.ah1
{
	text-decoration:none;
}

a.ah1:hover
{
	text-decoration:underline;
}

.sm
{
	cursor:hand;
}

a,a:hover,a:visited
{
	color:#0072bc;
}

.tdcont
{
	padding-right:10px;
	padding-left:20px;
	padding-top:20px;
	font-size:1.2em;
	font-family:Verdana;
	color:#003759;
}

/*
li
{
	font-size:1em;
	font-family:Verdana;
	color:#003759;
}
*/
